### Method

# Goa Mail get_imap_accept_ssl_errors

#### Declaration [src]

    gboolean
    goa_mail_get_imap_accept_ssl_errors (
      GoaMail* object
    )

#### Description [src]

Gets the value of the “ImapAcceptSslErrors” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Goa.Mail:imap-accept-ssl-errors`

#### Return value

Type: `gboolean`

The property value.